<div class="list-item">
  <div class="list-item-image">image</div>
  <div class="list-item-title">title</div>
  <div class="list-item-description">description</div>
  <div class="list-item-metadata">meta data</div>
</div>
